## ruby-sass 3.1.11

=== debian/changelog ===
ruby-sass (3.1.11-1) unstable; urgency=low

  * New upstream release.
  * Unfuzz patch 1001.
  * Drop dpkg local-options hints from packaging source: now defaults.
  * Update package relations:
    + Relax build-dependency on cdbs (needlessly tight).
    + Relax build-depend unversioned on debhelper (needed version
      satisfied even in oldstable).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 30 Nov 2011 15:04:23 +0700

ruby-sass (3.1.7-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Aug 2011 09:44:21 +0200

ruby-sass (3.1.4-6) unstable; urgency=low

  * Add Gunnar Wolf as uploader. Yeah!
  * Fix linkage to system-shared Sass library.
    Closes: bug#635258. Thanks to Antonio Ospite.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 24 Jul 2011 15:35:09 +0200

ruby-sass (3.1.4-5) unstable; urgency=low

  * Fix VERSION resolving.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Jul 2011 02:52:54 +0200

ruby-sass (3.1.4-4) unstable; urgency=low

  * Really fix add breaks/replaces libhaml-ruby.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Jul 2011 02:30:43 +0200

ruby-sass (3.1.4-3) unstable; urgency=low

  * Improve patch 1001 to suggest install ruby-compass.
  * Fix add replaces (in addition to breaks) libhaml-ruby.
  * Add suggests ruby-compass.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Jul 2011 02:18:14 +0200

ruby-sass (3.1.4-2) unstable; urgency=low

  * Fix add Breaks for older libhaml-ruby* providing Sass.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Jul 2011 16:42:34 +0200

ruby-sass (3.1.4-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#632541.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Jul 2011 16:03:38 +0200
