=== debian/control ===
Source: ruby-sass
Section: ruby
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: cdbs (>= 0.4.72~),
 debhelper,
 dh-buildinfo,
 gem2deb (>= 0.2.5~)
Standards-Version: 3.9.2
Homepage: http://sass-lang.com/
Vcs-Git: git://git.debian.org/git/collab-maint/ruby-sass
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ruby-sass.git
XS-Ruby-Versions: all

Package: ruby-sass
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
 ${cdbs:Depends}
Suggests: ${cdbs:Suggests}
Breaks: ${cdbs:Breaks}
Replaces: ${cdbs:Replaces}
Description: powerful but elegant CSS compiler that makes CSS fun again -- library
 Sass makes CSS fun again. Sass is an extension of CSS3, adding nested
 rules, variables, mixins, selector inheritance, and more.
 .
 It's translated to well-formatted, standard CSS using the command line
 tool or a web-framework plugin.
