## ruby-sass 3.1.12

=== debian/changelog ===
ruby-sass (3.1.12-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 20 Dec 2011 20:00:46 +0700
