=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/nex3/sass/
 DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 1d05f793ec6e2f4b1525b073d298265d
+DEB_UPSTREAM_TARBALL_MD5 = 769e8f875feceb831902011e5986377b
 
 DEB_INSTALL_DOCS_ALL += README.md
