## ruby-sass 3.1.15

=== debian/changelog ===
ruby-sass (3.1.15-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 10 Feb 2012 20:26:02 +0100

ruby-sass (3.1.14-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 07 Feb 2012 13:28:13 +0100
