=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 DEB_UPSTREAM_URL = http://githubredir.debian.net/github/nex3/sass/
 DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 769e8f875feceb831902011e5986377b
+DEB_UPSTREAM_TARBALL_MD5 = 29bfb6cdceee42270c46c013b5889ddf
 
 DEB_INSTALL_DOCS_ALL += README.md
