=== debian/watch ===
version=3
http://githubredir.debian.net/github/nex3/sass .*/(\d.*).tar.gz
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/sass .*/sass-(.*).tar.gz
