## ruby-sass 3.1.19

=== debian/changelog ===
ruby-sass (3.1.19-3) unstable; urgency=low

  * Directly use github.com (not githubredir.debian.net).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Jun 2012 21:01:46 +0200

ruby-sass (3.1.19-2) unstable; urgency=low

  * Use packaging section web (not ruby) and tidy short description:
    Sass is more a web development tool than a ruby library.
    ...Really, this time.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 May 2012 12:08:37 +0200

ruby-sass (3.1.19-1) unstable; urgency=low

  * New upstream release.
    + Fix an 'uninitialized constant Sass::Exec::Sass::Util' error when
      using the command-line tool.
    + Allow '@extend' within directives such as '@media' as long as it
      only extends selectors that are within the same directive.

  * Use packaging section web (not ruby) and tidy short description:
    Sass is more a web development tool than a ruby library.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 May 2012 12:38:01 +0200

ruby-sass (3.1.18-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 May 2012 14:15:04 +0200

ruby-sass (3.1.17-1) unstable; urgency=low

  * New upstream release.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 06 May 2012 00:36:46 +0200

ruby-sass (3.1.16-1) unstable; urgency=low

  * New upstream release.

  * Update copyright file:
    + Bump format to 1.0.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
  * Bump standards-version to 3.9.3.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Apr 2012 13:04:29 -0400
