=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: ruby-sass
-Section: ruby
+Section: web
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Uploaders: Gunnar Wolf <gwolf@debian.org>
@@ -7,7 +7,7 @@
  debhelper,
  dh-buildinfo,
  gem2deb (>= 0.2.5~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://sass-lang.com/
 Vcs-Git: git://git.debian.org/git/collab-maint/ruby-sass
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ruby-sass.git
@@ -21,7 +21,7 @@
 Suggests: ${cdbs:Suggests}
 Breaks: ${cdbs:Breaks}
 Replaces: ${cdbs:Replaces}
-Description: powerful but elegant CSS compiler that makes CSS fun again -- library
+Description: powerful but elegant CSS compiler that makes CSS fun again
  Sass makes CSS fun again. Sass is an extension of CSS3, adding nested
  rules, variables, mixins, selector inheritance, and more.
  .
