=== debian/rules ===
--- 
+++ 
@@ -27,10 +27,13 @@
 CDBS_BUILD_DEPENDS_rules_upstream-tarball =
 CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
 
-DEB_UPSTREAM_URL = http://githubredir.debian.net/github/nex3/sass/
+DEB_UPSTREAM_URL = https://github.com/nex3/sass/tarball
 DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
+DEB_UPSTREAM_TARBALL_DELIMITER =
+DEB_UPSTREAM_TARBALL_EXTENSION =
+DEB_UPSTREAM_RECEIVED_EXTENSION = tar.gz
 DEB_UPSTREAM_WGET_OPTS += --no-check-certificate
-DEB_UPSTREAM_TARBALL_MD5 = 29bfb6cdceee42270c46c013b5889ddf
+DEB_UPSTREAM_TARBALL_MD5 = 2e9d48c2e3b57af8f35eea4522e5157b
 
 DEB_INSTALL_DOCS_ALL += README.md
