## ruby-sass 3.2.5

=== debian/changelog ===
ruby-sass (3.2.5-1) experimental; urgency=low

  [ upstream ]
  * New release.
    + Fix a bug where bogus `@extend` warnings were being generated.
    + Fix an `@import` bug on Windows.
    + Ruby 2.0.0-preview compatibility.
    + Fix incorrect line numbering when using DOS line endings with the
      indented syntax.

  [ Jonas Smedegaard ]
  * Have git-import-orig suppress .gitignore files.
  * Bump standards-version to 3.9.4.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 Feb 2013 14:17:02 +0100

ruby-sass (3.2.4-1) experimental; urgency=low

  [ upstream ]
  * New upstream release.
    + Fix imports from `.jar` files in JRuby.
    + Allow comments within `@import` statements in SCSS.
    + Fix a parsing performance bug where long decimals would
      occasionally take many minutes to parse.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 25 Dec 2012 19:11:47 +0100

ruby-sass (3.2.3-1) experimental; urgency=low

  [ upstream ]
  * New upstream release.
    + sass --watch no longer crashs when a file in a watched directory
      is deleted.
    + Allow @extend within bubbling nodes such as @media.
    + Fix various JRuby incompatibilities and test failures.
    + Work around a performance bug that arises from using @extend with
      deeply-nested selectors.

  [ Jonas Smedegaard ]
  * Update watch and rules files to use new github.com URL.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 29 Nov 2012 03:00:52 +0100

ruby-sass (3.2.2-1) experimental; urgency=low

  * New upstream release.
    + Add a --poll option to force sass --watch to use the polling
      backend to Listen.
    + Fix some error reporting bugs related to @import.
    + Treat protocol-relative URLs in @import's as static URLs, just
      like http and https URLs.
    + Improve the error message for misplaced simple selectors.
    + Fix an option-handling bug that was causing errors with the
      Compass URL helpers.
    + Fix a performance issue with @import that only appears when
      ActiveSupport is loaded.
    + Fix flushing of actions to stdout.
    + Fix the documentation for the max() function.
    + Fix a @media parsing bug.

  [ Jonas Smedegaard ]
  * Tidy rules file.
  * Build-depend on devscripts to always do copyright check.
  * Bump debhelper compatibility level to 8.
  * Update copyright file:
    + Fix use comment pseudo-section to obey silly restrictions of
      copyright format 1.0.
  * Refresh patch 1001.
  * Add news entry about deprecating attempts to multi-file @import.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Nov 2012 16:14:49 +0100

ruby-sass (3.2.1-1) experimental; urgency=low

  * New upstream release.
  * Refresh patch 1002.
  * Update package relations:
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 Aug 2012 04:44:43 +0200
