=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
 Uploaders: Gunnar Wolf <gwolf@debian.org>
-Build-Depends: cdbs (>= 0.4.72~),
+Build-Depends: cdbs,
+ devscripts,
  debhelper,
  dh-buildinfo,
  gem2deb (>= 0.2.5~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://sass-lang.com/
 Vcs-Git: git://git.debian.org/git/collab-maint/ruby-sass
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ruby-sass.git
