=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2011 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Sass
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

CDBS_BUILD_DEPENDS += , gem2deb (>= 0.2.5~)
CDBS_DEPENDS_$(pkg) += , ruby | ruby-interpreter

DEB_UPSTREAM_URL = https://github.com/nex3/sass/archive
DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
DEB_UPSTREAM_TARBALL_MD5 = 5b75317f399517ca406561b48f6b9561

DEB_INSTALL_DOCS_$(pkg) += README.md

configure/$(pkg):: debian/stamp-ruby-gem-configure
debian/stamp-ruby-gem-configure::
	dh_ruby --configure
	touch $@

build/$(pkg):: debian/stamp-ruby-gem-build
debian/stamp-ruby-gem-build::
	dh_ruby --build
	touch $@

install/$(pkg):: debian/stamp-ruby-gem-install
debian/stamp-ruby-gem-install::
	dh_ruby --install
	touch $@

clean::
	dh_ruby --clean
	rm -f $(patsubst %,debian/stamp-ruby-gem-%,configure build install)

binary-post-install/$(pkg)::
	install -m 0644 VERSION $(cdbs_curdestdir)/usr/lib/ruby/vendor_ruby/sass/
	install -m 0644 VERSION_NAME $(cdbs_curdestdir)/usr/lib/ruby/vendor_ruby/sass/

oldpkg = libhaml-ruby
oldpkgversioned = $(oldpkg:= (<< 3.1)), $(oldpkg:=1.8 (<< 3.1))
CDBS_BREAKS_ALL = $(oldpkgversioned)
CDBS_REPLACES_ALL = $(oldpkgversioned)

CDBS_SUGGESTS_ALL = ruby-compass
