## ruby-sass 3.2.9

=== debian/changelog ===
ruby-sass (3.2.9-1) unstable; urgency=low

  [ upstream ]
  * New release.

    + Fix a bug where @extend's would occasionally cause a selector to
      be generated with the incorrect specificity.
    + Avoid loading listen v1.0, even if it's installed as a Gem.
    + Update the bundled version of listen to 0.7.3.
    + Automatically avoid the IE7 "content: counter" bug.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 May 2013 00:47:19 +0200

ruby-sass (3.2.8-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Fix some edge cases where redundant selectors were emitted when
      using @extend.
    + Fix a bug where comma-separated lists with interpolation could
      lose elements.
    + Fix a bug in sass-convert where lists being passed as arguments to
      functions or mixins would lose their surrounding parentheses.
    + Fix a bug in sass-convert where null wasn't being converted
      correctly.
    + Fix a bug where multiple spaces in a string literal would
      sometimes be folded together.
    + sass and sass-convert won't create an empty file before writing to
      it.
      This fixes a flash of unstyled content when using LiveReload and
      similar tools.
    + Fix a case where a corrupted cache could produce fatal errors on
      some versions of Ruby.
    + Fix a case where a mixin loop error would be incorrectly reported
      when using @content.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Stop track md5sum of upstream tarball.
  * Use anonscm.debian.org URL for Vcs-Git.
  * Bump packaging license to GPL-3+, and extend coverage to include
    recent years.
  * Drop obsolete breaks/replaces against libhaml-ruby.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 May 2013 18:48:58 +0200

ruby-sass (3.2.7-1) experimental; urgency=low

  [ upstream ]
  * New release.
    + The index and zip functions now work like all other list functions
      and treat individual values as single-element lists.
    + Avoid stack overflow errors caused by very long function or mixin
      argument lists.
    + Emit relative paths when using the --line-comments flag of the
      sass executable.
    + Fix a case where very long numbers would cause the SCSS parser to
      take exponential time.

  [ Jonas Smedegaard ]
  * Unfuzz patches.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 09 Mar 2013 23:31:28 +0100

ruby-sass (3.2.6-1) experimental; urgency=low

  [ upstream ]
  * New release.
    + Support for Rubinius 2.0.0.rc1.
    + Support for JRuby 1.7.2.
    + Support for bubbling `@supports` queries in the indented syntax.
    + Fix an incorrect warning when using `@extend` from within nested
      `@media` queries.

  [ Jonas Smedegaard ]
  * Update patch 1003.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 24 Feb 2013 15:24:07 +0100
