## ruby-sass 3.2.12

=== debian/changelog ===
ruby-sass (3.2.12-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Add a couple missing require, fixing some load errors, especially
      when using the command-line interface.
    + Tune up some heuristics for eliminating redundant generated
      selectors. This will prevent some selector elimination in cases
      where multi-layered @extend is being used and where it seems
      intuitively like selectors shouldn't be eliminated.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Oct 2013 20:49:17 +0200

ruby-sass (3.2.11-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Fix @extend semantics with respect to pseudo-elements. They are no
      longer treated identically to pseudo-classes.
    + A more understandable error is now provided when the -E option is
     passed to the Sass command line in ruby 1.8.
    + Fix a bug in the output of lists containing unary plus or minus
      operations during sass <=> scss conversion.
    + Avoid the IE7 content: counter bug with content: counters as well.
    + Fix some thread-safety issues.

  [ Jonas Smedegaard ]
  * Unfuzz patch 1001.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 Sep 2013 10:30:58 +0200

ruby-sass (3.2.10-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Use the Sass logger infrastructure for @debug directives.
    + When printing a Sass error into a CSS comment, escape */ so the
      comment doesn't end prematurely.
    + Preserve the ! in /*! ... */ style comments.
    + Fix a bug where selectors were being incorrectly trimmed when
      using @extend.
    + Fix a bug where sass --unix-newlines and sass-convert --in-place
      are not working on Windows.

  [ Jonas Smedegaard ]
  * Unfuzz patches.
  * Extend copyright coverage for upstream authors to include recent
    years.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Aug 2013 11:04:45 +0200
