=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  gem2deb (>= 0.2.5~)
 Standards-Version: 3.9.4
 Homepage: http://sass-lang.com/
-Vcs-Git: git://git.debian.org/git/collab-maint/ruby-sass
+Vcs-Git: git://anonscm.debian.org/git/collab-maint/ruby-sass
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ruby-sass.git
 XS-Ruby-Versions: all
 
@@ -20,8 +20,6 @@
 Depends: ${misc:Depends},
  ${cdbs:Depends}
 Suggests: ${cdbs:Suggests}
-Breaks: ${cdbs:Breaks}
-Replaces: ${cdbs:Replaces}
 Description: powerful but elegant CSS compiler that makes CSS fun again
  Sass makes CSS fun again. Sass is an extension of CSS3, adding nested
  rules, variables, mixins, selector inheritance, and more.
