=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Sass
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -27,7 +27,6 @@
 
 DEB_UPSTREAM_URL = https://github.com/nex3/sass/archive
 DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
-DEB_UPSTREAM_TARBALL_MD5 = 5b75317f399517ca406561b48f6b9561
 
 DEB_INSTALL_DOCS_$(pkg) += README.md
 
@@ -54,9 +53,4 @@
 	install -m 0644 VERSION $(cdbs_curdestdir)/usr/lib/ruby/vendor_ruby/sass/
 	install -m 0644 VERSION_NAME $(cdbs_curdestdir)/usr/lib/ruby/vendor_ruby/sass/
 
-oldpkg = libhaml-ruby
-oldpkgversioned = $(oldpkg:= (<< 3.1)), $(oldpkg:=1.8 (<< 3.1))
-CDBS_BREAKS_ALL = $(oldpkgversioned)
-CDBS_REPLACES_ALL = $(oldpkgversioned)
-
 CDBS_SUGGESTS_ALL = ruby-compass
