## ruby-sass 3.3.4+really.3.2.19

=== debian/changelog ===
ruby-sass (3.3.4+really.3.2.19-3) unstable; urgency=medium

  * Fix use canonical Vcs-Git URL.
  * Rewrite patch 1002 to not hardcode full paths.
  * Fix include auto-generated man pages.
    Build-depend on help2man.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Jul 2014 15:29:46 +0200

ruby-sass (3.3.4+really.3.2.19-2) unstable; urgency=medium

  * Update Maintainer, Uploaders and Vcs-* fields: Packaging git moved
    to pkg-sass area of Alioth.
  * Fix watch file version mangling.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 May 2014 13:40:54 +0200

ruby-sass (3.3.4+really.3.2.19-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    Highlights since 3.2.12:
    + Numbers returned by user-defined functions now trigger division,
      just like numbers stored in variables.
    + Support importing files in paths with open brackets.
    + Fix `sass-convert`'s handling of rules with empty bodies when
      converting from CSS.
    + Fix CSS imports using `url()` with a quoted string and media
      queries.
    + Don't crash when parsing a directive with no name in the indented
      syntax.
    + Clean up file paths when importing to avoid errors for overlong
      path names.
    + Parse calls to functions named `true`, `false`, and `null` as
      function calls.
    + Don't move CSS `@import`s to the top of the file unless it's
      necessary.
    + Support `&.foo` when the parent selector has a newline followed by
      a comma.
    + Handle a race condition in the filesystem cache store when a cache
      entry becomes invalidated.
    + Ensure that atomic writes are fully flushed to disk.
    + Ensure that atomic writes have the same permissions as a normal
      open() would.

  [ Jonas Smedegaard ]
  * Revert to stable 3.2.x series (3.3.x not yet supported by Compass).
    Closes: bug#744943. Thanks to Christian Neumann <c@2foo.net>.
  * Fix install upstream changelog.
  * Track only stable releases:
    + Limit watch file to upstream 3.2.* version.
    + Have watch file and CDBS tarball rules strip leading ...really in
      Debian versions.
  * Drop NEWS entry related to 3.3.0 release: reverted.
  * Unfuzz (and revert DEP3 header of) patches.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 24 Apr 2014 13:26:29 +0200

ruby-sass (3.3.4-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update and unfuzz patches.
  * Fix install upstream changelog.
  * Add NEWS entry about backwards incompatible changes since 3.3.0.
  * Recommend ruby-listen.
  * Bump to Standards-Version to Policy 3.9.5.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Apr 2014 16:36:54 +0200
