=== debian/control ===
Source: ruby-sass
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 devscripts,
 debhelper,
 dh-buildinfo,
 gem2deb (>= 0.2.5~),
 help2man
Standards-Version: 3.9.5
Homepage: http://sass-lang.com/
Vcs-Git: git://anonscm.debian.org/pkg-sass/ruby-sass
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-sass/ruby-sass.git
XS-Ruby-Versions: all

Package: ruby-sass
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
 ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: powerful but elegant CSS compiler that makes CSS fun again
 Sass makes CSS fun again. Sass is an extension of CSS3, adding nested
 rules, variables, mixins, selector inheritance, and more.
 .
 It's translated to well-formatted, standard CSS using the command line
 tool or a web-framework plugin.
