=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,9 @@
 
 DEB_UPSTREAM_URL = https://github.com/nex3/sass/archive
 DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
+DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/[\d.]+\+really\.//
 
+DEB_INSTALL_CHANGELOGS_ALL += doc-src/SASS_CHANGELOG.md
 DEB_INSTALL_DOCS_$(pkg) += README.md
 
 configure/$(pkg):: debian/stamp-ruby-gem-configure
@@ -53,4 +55,20 @@
 	install -m 0644 VERSION $(cdbs_curdestdir)/usr/lib/ruby/vendor_ruby/sass/
 	install -m 0644 VERSION_NAME $(cdbs_curdestdir)/usr/lib/ruby/vendor_ruby/sass/
 
+# generate manpages based on --help of script itself
+manpages = $(patsubst %,debian/%.1,sass sass-convert scss)
+CDBS_BUILD_DEPENDS +=, help2man
+DEB_INSTALL_MANPAGES_ruby-sass = $(manpages)
+build/$(pkg):: $(manpages)
+$(manpages): debian/%.1 : bin/%
+	cp -t lib/sass VERSION VERSION_NAME
+	chmod +x $<
+	RUBYLIB=lib help2man --no-info --output=$@ $< \
+		|| RUBYLIB=lib $< --help
+	rm -f lib/sass/VERSION lib/sass/VERSION_NAME
+clean::
+	rm -f $(manpages)
+
+CDBS_RECOMMENDS_$(pkg) = ruby-listen
+
 CDBS_SUGGESTS_ALL = ruby-compass
