=== debian/watch ===
version=3
opts=dversionmangle=s/[\d.]+\+really\.// \
https://github.com/nex3/sass/tags .*/archive/v?(3\.2\.[\d.]+).tar.gz
