## ruby-sass 3.4.6

=== debian/changelog ===
ruby-sass (3.4.6-2) unstable; urgency=medium

  * Release to unstable.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Oct 2014 01:22:27 +0200

ruby-sass (3.4.6-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update Vcs-Browser URL to use cgit web frontend.
  * Declare compliance with Debian Policy 3.9.6.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Oct 2014 00:43:28 +0200

ruby-sass (3.4.0-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Improve description in man pages.
  * Unfuzz patches.
  * Update copyright info:
    + Extend coverage for main authors.
    + Use new name for one of the authors.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Aug 2014 13:49:32 +0200

ruby-sass (3.3.9-2) experimental; urgency=medium

  * Rewrite patch 1002 to not hardcode full paths.
  * Fix include auto-generated man pages.
    Build-depend on help2man.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Jul 2014 15:21:56 +0200

ruby-sass (3.3.9-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).
    + Properly set the default Sass::Plugin options in Rails 3.0.
    + Fix a few cases where source ranges were being computed
      incorrectly for SassScript expressions.
    + When a use of @at-root doesn't add any new rules, it will no
      longer split its containing block in two.
    + Fix a sass-convert bug where rules would occasionally be folded
      together incorrectly when converting from CSS to Sass.
    + Fix error messages for dynamically-generated @media queries with
      empty queries.
    + Defining a function named "and", "or", or "not" is now an error at
      definition-time. This isn't considered a backwards-incompatible
      change because although these functions could be defined
      previously, they could never be successfully invoked.
    + Fix deprecation warnings for using File.exists? on recent Ruby
      versions.
    + Fix a bug where @extend within @at-root could crash the compiler.
    + Gracefully handle the inability to change cache files'
      permissions.

  [ Jonas Smedegaard ]
  * Fix use canonical Vcs-Git URL.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 07 Jul 2014 01:15:40 +0200

ruby-sass (3.3.6-1) experimental; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Set experimental branches in git-buildpackage config.
  * Relax watch file to include all regularly numbered releases.
  * Extend coverage for myself.
  * Update package relations:
    + Breaks older ruby-compass.
  * Add NEWS entry about backwards incompatible changes since 3.3.0.
  * Update and unfuzz patches.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 May 2014 19:55:48 +0200
