=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  dh-buildinfo,
  gem2deb (>= 0.2.5~),
  help2man
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://sass-lang.com/
 Vcs-Git: git://anonscm.debian.org/pkg-sass/ruby-sass
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-sass/ruby-sass.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sass/ruby-sass.git
 XS-Ruby-Versions: all
 
 Package: ruby-sass
@@ -22,6 +22,7 @@
  ${cdbs:Depends}
 Recommends: ${cdbs:Recommends}
 Suggests: ${cdbs:Suggests}
+Breaks: ${cdbs:Breaks}
 Description: powerful but elegant CSS compiler that makes CSS fun again
  Sass makes CSS fun again. Sass is an extension of CSS3, adding nested
  rules, variables, mixins, selector inheritance, and more.
