=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011-2014 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Sass
 #
 # This program is free software; you can redistribute it and/or modify
@@ -63,7 +63,9 @@
 $(manpages): debian/%.1 : bin/%
 	cp -t lib/sass VERSION VERSION_NAME
 	chmod +x $<
-	RUBYLIB=lib help2man --no-info --output=$@ $< \
+	RUBYLIB=lib help2man \
+		--name "Sass compiles CSS from SASS or SCSS files" \
+		--no-info --output=$@ $< \
 		|| RUBYLIB=lib $< --help
 	rm -f lib/sass/VERSION lib/sass/VERSION_NAME
 clean::
@@ -72,3 +74,5 @@
 CDBS_RECOMMENDS_$(pkg) = ruby-listen
 
 CDBS_SUGGESTS_ALL = ruby-compass
+
+CDBS_BREAKS_$(pkg) = ruby-compass (<< 1.0.0~)
