## ruby-sass 3.4.16

=== debian/changelog ===
ruby-sass (3.4.16-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Add NEWS entry about deprecation of relative path on stdin.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Jul 2015 23:11:06 +0200

ruby-sass (3.4.14-2) unstable; urgency=medium

  * Update upstream source and contact URLs.
  * Fix fail build if manpage creation fails, and cleanup if failing.
  * Update package relations:
    + Relax to build-depend unversioned on gem2deb: Needed version
      satisfied even in oldstable.
    + Stop suggest ruby-compass.
    + Provide virtual package sass.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 May 2015 16:42:51 +0200

ruby-sass (3.4.14-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Further avoid race conditions when caching.
    + Only emit one warning for each line that uses the deprecated form
      of unquote().
    + Stop parsing and emitting invalid @supports directives.
    + Add a deprecation warning for using != to compare a number with
      units to a number without (such warning already existed for ==).
    + Improve rounding of the results of color operations.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Extend coverage for mian upstream authors.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 24 May 2015 17:17:03 +0200

ruby-sass (3.4.13-2) unstable; urgency=medium

  * Update copyright info: Extend coverage for myself.
  * Modernize git-buildpackage config: Drop "git-" prefix.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 13 May 2015 21:26:15 +0200

ruby-sass (3.4.13-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).
    + Non-string interpolation within string interpolation is now parsed
      correctly.
    + random() now returns the correct result if it has an integer value
      but a float representation.
    + Be clearer in the reference about hyphen/underscore equivalence.
    + @keyframes rules are now converted from CSS properly.
    + Extending a selector that contains a non-final pseudo-class no
      longer crashes.
    + When @extending, only a single :root element will be retained.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Feb 2015 11:19:23 +0100

ruby-sass (3.4.11-1) experimental; urgency=medium

  [ upstream ]
  * New release.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Feb 2015 13:12:23 +0100

ruby-sass (3.4.10-2) experimental; urgency=medium

  * Update package relations:
    + Break ruby-sass-rails << 5 which (according to note in Susy) is
      incompatible.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Jan 2015 17:44:08 +0100

ruby-sass (3.4.10-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 Jan 2015 14:08:44 +0100

ruby-sass (3.4.8-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Nov 2014 01:02:51 +0100
