=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2011-2015 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Sass
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_URL = https://github.com/sass/sass/archive
DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/[\d.]+\+really\.//

CDBS_DEPENDS_$(pkg) = ruby | ruby-interpreter
CDBS_RECOMMENDS_$(pkg) = ruby-listen
CDBS_PROVIDES_$(pkg) = sass
CDBS_BREAKS_$(pkg) = ruby-compass (<< 1.0.0~)
CDBS_BREAKS_$(pkg) +=, ruby-sass-rails (<< 5~)

DEB_INSTALL_CHANGELOGS_ALL += doc-src/SASS_CHANGELOG.md
DEB_INSTALL_DOCS_$(pkg) += README.md

# install using gem2deb
CDBS_BUILD_DEPENDS +=, gem2deb
$(patsubst %,%/$(pkg),configure build install):: %/$(pkg): debian/stamp-ruby-gem-%
$(patsubst %,debian/stamp-ruby-gem-%,configure build install):: debian/stamp-ruby-gem-%:
	dh_ruby --$*
	touch $@
cleanbuilddir/$(pkg)::
	dh_ruby --clean
	rm -f $(patsubst %,debian/stamp-ruby-gem-%,configure build install)

binary-post-install/$(pkg)::
	install -m 0644 VERSION $(cdbs_curdestdir)/usr/lib/ruby/vendor_ruby/sass/
	install -m 0644 VERSION_NAME $(cdbs_curdestdir)/usr/lib/ruby/vendor_ruby/sass/

# generate manpages based on --help of script itself
manpages = $(patsubst %,debian/%.1,sass sass-convert scss)
CDBS_BUILD_DEPENDS +=, help2man
DEB_INSTALL_MANPAGES_$(pkg) = $(manpages)
build/$(pkg):: $(manpages)
$(manpages): debian/%.1 : bin/%
	cp -t lib/sass VERSION VERSION_NAME
	chmod +x $<
	RUBYLIB=lib help2man \
		--name "Sass compiles CSS from SASS or SCSS files" \
		--no-info --output=$@ $< \
		|| { RUBYLIB=lib $< --help; false; }
clean::
	rm -f lib/sass/VERSION lib/sass/VERSION_NAME $(manpages)
