## ruby-sass 3.4.21

=== debian/changelog ===
ruby-sass (3.4.21-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Consistent output formatting for numbers close to an integer.
    + Correctly round negative numbers that were almost but not quite a
      whole number (slightly greater than the negative number).
    + Don't strip escaped semicolons from compressed output.
    + Only compress around dashes within nth selectors.
    + Selector compression of whitespace around commas was affecting
      attribute values.
    + Make subtraction work when a unit is followed directly by a hyphen
      and then a period.  For example, `1em-.75em` now returns `0.25em`
      rather than `1em -0.75em`.  This is consistent with the behavior
      when the subtrahend begins with a `0`.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Jan 2016 18:21:07 +0530

ruby-sass (3.4.20-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix bug with rounding changes from 3.4.14 and 3.4.15 where some
      negative numbers would incorrectly be rounded up instead of down.
    + Better compression for `:nth` pseudoselectors with subtraction.
    + Add support for new supports() clause for CSS @import directives.
    + Rounding numbers now respects Sass's precision setting for numbers
      very close to half an integer.
    + Add support for q unit, representing one quarter of a millimeter.
    + Mitigate race condition when multiple threads are using same
      Sass::Plugin object at once.
    + In compressed mode, numbers between -1 and 1 now omit leading 0.
    + Source maps now include source ranges for comments.
    Deprecation
    + Certain ways of using #{} without quotes in property and variable
      values have been deprecated in order to simplify the feature.
      Read upstream changelog for more details.

  [ Jonas Smedegaard ]
  * Unfuzz patch 1001.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Dec 2015 00:00:30 +0545

ruby-sass (3.4.19-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Fix too aggressive semi-colon stripping in 3.4.17.
    + Improved numeric equality.
    + Allow importing relative paths on implicitly set standard input.
    + Fix edge cases with `sass-convert` and string interpolation.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 9.
  * Fix lintian overrides.
  * Add lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 11 Oct 2015 13:31:48 +0200

ruby-sass (3.4.17-1) unstable; urgency=medium

  [ upstream ]
  * New release.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 24 Aug 2015 12:15:26 +0200
