=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  devscripts,
  debhelper,
  dh-buildinfo,
- gem2deb (>= 0.2.5~),
+ gem2deb,
  help2man
 Standards-Version: 3.9.6
 Homepage: http://sass-lang.com/
@@ -22,6 +22,7 @@
  ${cdbs:Depends}
 Recommends: ${cdbs:Recommends}
 Suggests: ${cdbs:Suggests}
+Provides: ${cdbs:Provides}
 Breaks: ${cdbs:Breaks}
 Description: powerful but elegant CSS compiler that makes CSS fun again
  Sass makes CSS fun again. Sass is an extension of CSS3, adding nested
