=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,10 @@
 DEB_UPSTREAM_URL = https://github.com/sass/sass/archive
 DEB_UPSTREAM_TARBALL_BASENAME = $(DEB_UPSTREAM_TARBALL_VERSION)
 DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/[\d.]+\+really\.//
+
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 CDBS_DEPENDS_$(pkg) = ruby | ruby-interpreter
 CDBS_RECOMMENDS_$(pkg) = ruby-listen
