## ruby-sass 3.4.22

=== debian/changelog ===
ruby-sass (3.4.22-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Runs without warnings with ruby code style warnings enabled.
    + Watches current dir only when on load path or files being compiled
      are in current dir.
    + Add -q/--quiet option for sass-convert.
    + Fix sass-convert crashing bug recursively converting CSS to Sass.
    + Deprecate Ruby 1.8.7 and 1.9.3.
    + Deprecate current CSS variables handling.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Modernize to use format 4.
    + Add usage hint comment.
  * Drop CDBS get-orig-source target: Use "gbp import-orig --uscan"
    instead.
  * Tighten git-buildpackage config: filter any upstream .git* file.
  * Update copyright info:
    + Extend coverage for main upstream authors.
    + Extend coverage of packaging.
  * Modernize Vcs-Browser field: Use https protocol.
  * Declare compliance with Debian Policy 3.9.8.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 09 Apr 2016 13:53:14 +0200
