=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  dh-buildinfo,
  gem2deb,
  help2man
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://sass-lang.com/
-Vcs-Git: git://anonscm.debian.org/pkg-sass/ruby-sass
+Vcs-Git: https://anonscm.debian.org/git/pkg-sass/ruby-sass
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sass/ruby-sass.git
 XS-Ruby-Versions: all
