## ruby-sass 3.4.23

=== debian/changelog ===
ruby-sass (3.4.23-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Remove licensecheck build dependency

 -- Pierre Rudloff <contact@rudloff.pro>  Fri, 24 Mar 2017 13:04:42 +0100

ruby-sass (3.4.23-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Instantiate Sass logger per-thread/per-fiber, configurable to
      output to any IO object.
    + Setting numeric precision is now thread safe.
    + Support world and group writable cache files.
    + Permit bare declarations in supports(...) clause within @import.
    + Fix str-slice() going to end of string even if $end-at set.
    + Fix dpi, dpcm, and dppx unit conversions.
    + Support url() containing quoted strings within unknown directives.

  [ Jonas Smedegaard ]
  * Update watch file: Use substitution string @PACKAGE@.
  * Modernize Vcs-* fields:
    + Use git subdir (not cgit) for Vcs-Browser URL.
    + Add .git suffix for Vcs-Git URL.
  * Stop override lintian for
    package-needs-versioned-debhelper-build-depends: Fixed in lintian.
  * Update copyright info:
    + Add tracking of sass-spec-ref.sh (Expat license).
    + Extend coverage of Debian packaging.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 22 Jan 2017 13:15:14 +0100
