=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends: cdbs,
- devscripts,
  debhelper,
  dh-buildinfo,
  gem2deb,
  help2man
 Standards-Version: 3.9.8
 Homepage: http://sass-lang.com/
-Vcs-Git: https://anonscm.debian.org/git/pkg-sass/ruby-sass
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sass/ruby-sass.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-sass/ruby-sass.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-sass/ruby-sass.git
 XS-Ruby-Versions: all
 
 Package: ruby-sass
