=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011-2016 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Sass
 #
 # This program is free software; you can redistribute it and/or modify
@@ -20,10 +20,6 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
-
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 CDBS_DEPENDS_$(pkg) = ruby | ruby-interpreter
 CDBS_RECOMMENDS_$(pkg) = ruby-listen
